@media (max-width:900px){
  .nebkbsaq8y .h8v6sv2amrw{align-items:flex-start;flex-direction:column;padding:14px 0}
  .rmbv2lfqe43{justify-content:flex-start}
  .ptz4yln06,.k9kfad5vp81b5v,.yw2xkwl,.dgdfpmm9,.fbh2dahxrva6i{grid-template-columns:1fr!important}
  .i2ki52gqxdl{display:block!important;transform:none!important}
  .x5cdkz1vo .yw2xkwl{grid-template-columns:1fr}
  .clgd5f9mdkz0m8z h2{font-size:34px}
}
@media (max-width:560px){
  .h8v6sv2amrw{width:min(100% - 24px,1180px)}
  .ptz4yln06{padding:18px}
  .eff241lfyhq{padding:6px 7px;font-size:13px}
  .t1zjz11a1ndie,.i2ki52gqxdl,.w47ffgdf,.hdydba7feym2z74,.ckqe1qlpdvw,.av3235x5l3{padding:16px}
}
